* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.nav_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 30px;
}
.nav_bar .logo img {
  width: 85px;
  height: auto;
  margin-top: 15px;
}

.banner_section {
  width: 100%;
  background-image: linear-gradient(
    to top,
    #00afefb1 10%,
    #00afef2e 70%,
    #0000
  );
  /* height: calc(100vh - (96.22px)); */
  height: calc(100vh);
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.building_img {
  position: absolute;
  width: 50%;
  bottom: -50px;
  left: 0px;
  z-index: -1;
  transform: scaleX(-1);
  height: 360px;
  opacity: 0.5;
}

.custom_container {
  width: 80%;
  margin: 0 auto;
}
.main_banner_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.banner_content {
  width: 58%;
}
.banner_content h1 {
  font-size: 65px;
  color: #00afef;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 0px;
  width: 100%;
  font-family: "Montserrat", serif;
}
.banner_content h3 {
  font-size: 44px;
  color: #000;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 0px;
  font-family: "Montserrat", serif;
}
.banner_content p {
  font-size: 24px;
  color: #373737;
  font-weight: 600;
  margin-bottom: 0px;
  width: 90%;
  padding-top: 20px;
  font-family: "Montserrat", serif;
}

.sign_in_form {
  width: 40%;
  height: auto;
  background-color: #fff;
  border-radius: 25px;
  border: 1px solid #00afef;
  padding: 50px 85px;
}
.login_design img {
  width: 65px;
  height: auto;
}

.login_design span:first-child {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #00afef;
  display: inline-block;
}

.login_design span:nth-child(2) {
  width: 50px;
  height: 20px;
  border-radius: 10px;
  background-color: #003cef;
  display: inline-block;
  margin-left: 2px;
}

.login_design h3 {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Montserrat", serif;
  margin-bottom: 0px;
  padding-top: 10px;
}

.login_design p {
  font-size: 15px;
  color: #373737;
  font-weight: 500;
  font-family: "Montserrat", serif;
  margin-bottom: 0px;
  padding-top: 5px;
}

.login_card {
  margin-top: 30px;
}
.login_card .log_in_grp label {
  font-size: 13px;
  color: #373737;
  font-weight: 600;
  font-family: "Montserrat", serif;
  margin-bottom: 3px;
  text-transform: uppercase;
}
.login_card .log_in_grp input {
  width: 100%;
  height: 45px;
  border: 1px solid #74c8fb;
  border-radius: 10px;
  outline: none;
  padding-left: 10px;
  font-size: 16px;
  color: #000;
  font-weight: 600;
  font-family: "Montserrat", serif;
  display: block;
  background-color: #f4f4f485;
}
.log_in_grp {
  margin-bottom: 14px;
}
.login_card button {
  width: 100%;
  height: 45px;
  border-radius: 10px;
  outline: none;
  background-color: #00afefeb;
  border: none;
  margin-top: 20px;
  font-size: 16px;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Montserrat", serif;
}

.copyright_txt p {
  font-size: 14px;
  color: #373737;
  font-family: "Montserrat", serif;
  font-weight: 500;
  padding-top: 70px;
  margin-bottom: 0px;
}

.copyright_txt p span {
  font-size: 15px;
  color: #000;
  font-weight: 700;
}

/* responsive for this login-page */
@media (max-width: 1650px) {
  .nav_bar .logo img {
    width: 85px;
  }
  .banner_section {
    /* height: calc(100vh - (83.48px)); */
    height: calc(100vh);
  }
  .banner_content h1 {
    font-size: 54px;
  }
  .banner_content h3 {
    font-size: 40px;
  }
  .banner_content p {
    font-size: 21px;
  }
  .sign_in_form {
    padding: 31px 55px;
  }
  .login_design p {
    font-size: 14px;
    padding-top: 5px;
  }
  .login_card {
    margin-top: 12px;
  }
  .log_in_grp {
    margin-bottom: 8px;
  }
  .login_card .log_in_grp label {
    font-size: 12px;
  }
  .copyright_txt p {
    font-size: 13px;
    padding-top: 35px;
  }
  .copyright_txt p span {
    font-size: 14px;
  }
}
@media (max-width: 1550px) {
  .custom_container {
    width: 85%;
  }
  .banner_content p {
    width: 76%;
  }
  .login_card .log_in_grp input {
    height: 42px;
  }
  .login_card button {
    height: 42px;
  }
}
@media (max-width: 1366px) {
  .banner_content h1 {
    font-size: 45px;
  }
  .banner_content h3 {
    font-size: 34px;
  }
  .banner_content p {
    width: 92%;
  }
  .login_design h3 {
    font-size: 20px;
    padding-top: 5px;
  }
  .sign_in_form {
    padding: 31px 45px;
  }
  .login_card .log_in_grp input {
    height: 38px;
  }
  .login_card button {
    height: 38px;
  }
  .banner_content p {
    font-size: 19px;
  }
  .login_card button {
    height: 40px;
    margin-top: 12px;
    font-size: 15px;
  }
  .copyright_txt p {
    padding-top: 30px;
    width: 80%;
    margin: 0 auto;
  }
  .copyright_txt p span {
    font-size: 13px;
  }
  .login_card .log_in_grp label {
    font-size: 11px;
  }
}
@media (max-width: 1250px) {
  .login_design img {
    width: 60px;
    height: auto;
  }
  .custom_container {
    width: 90%;
  }
  .copyright_txt p {
    padding-top: 23px;
    font-size: 12px;
    width: 100%;
  }
  .login_card .log_in_grp input {
    font-size: 14px;
  }
  .sign_in_form {
    padding: 31px 40px;
  }
  .login_design h3 {
    font-size: 18px;
  }
  .login_design p {
    padding-top: 2px;
  }
}
@media (max-width: 1199px) {
  .banner_content h1 {
    font-size: 44px;
  }
  .banner_content h3 {
    font-size: 32px;
  }
  .banner_content p {
    font-size: 18px;
  }
  .sign_in_form {
    padding: 28px 28px;
  }
  .banner_section {
    /* height: calc(100vh - (68.75px)); */
    height: calc(100vh);
  }
  .nav_bar .logo img {
    width: 70px;
  }
  .building_img {
    bottom: -100px;
  }
}
@media (max-width: 991px) {
  .login_design img {
    width: 55px;
    height: auto;
  }
  .banner_content {
    width: 52%;
  }
  .sign_in_form {
    width: 46%;
  }
  .custom_container {
    width: 94%;
  }
  .login_design p {
    font-size: 13px;
  }
  .sign_in_form {
    padding: 18px 28px;
  }
  .login_card .log_in_grp input {
    height: 35px;
  }
  .log_in_grp {
    margin-bottom: 3px;
  }
  .banner_content h1 {
    font-size: 35px;
  }
  .banner_content h3 {
    font-size: 25px;
  }
  .banner_content p {
    font-size: 16px;
  }
  .login_card button {
    height: 35px;
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .login_design img {
    width: 45px;
    height: auto;
  }
  .sign_in_form {
    width: 48%;
    padding: 15px 15px;
  }
  .banner_content {
    width: 50%;
  }
  .banner_content h1 {
    font-size: 34px;
  }
  .banner_content h3 {
    font-size: 23px;
  }
  .banner_content p {
    font-size: 14px;
    padding-top: 10px;
  }
  .login_card {
    margin-top: 4px;
  }
  .login_design h3 {
    font-size: 16px;
  }
  .login_design span:first-child {
    width: 16px;
    height: 16px;
  }
  .login_design span:nth-child(2) {
    width: 39px;
    height: 16px;
  }
  .copyright_txt p {
    padding-top: 15px;
    font-size: 12px;
  }
  .login_design p {
    font-size: 12px;
  }
  .login_card .log_in_grp label {
    font-size: 10px;
  }
  .building_img {
    bottom: -147px;
  }
}
@media (max-width: 575px) {
  .banner_section {
    /* height: auto; */
    height: 100vh;
  }
  .main_banner_content {
    flex-direction: column;
  }
  .custom_container {
    width: 80%;
  }
  .banner_content {
    width: 100%;
    /* padding-top: 25px; */
    text-align: center;
  }
  .banner_content h1 {
    font-size: 20px;
  }
  .banner_content h3 {
    font-size: 20px;
  }
  .banner_content p {
    font-size: 13px;
    padding-top: 7px;
    width: 100%;
  }
  .sign_in_form {
    width: 85%;
    padding: 20px 25px;
    margin-top: 15px;
    /* margin-bottom: 35px; */
  }
  .building_img {
    bottom: -121px;
    width: 94%;
  }
}
@media (max-width: 400px) {
  .custom_container {
    width: 95%;
  }
  .banner_content h1 {
    font-size: 20px;
  }
  .sign_in_form {
    width: 95%;
  }
  .login_card .log_in_grp input {
    font-size: 12px;
  }
}
@media (max-width: 360px) {
  .sign_in_form {
    width: 98%;
    padding: 20px 20px;
	margin-top: 20px;
  }
  .banner_content h1 {
    font-size: 20px;
  }
  .banner_content h3 {
    font-size: 18px;
  }
  .banner_content p {
    font-size: 13px;
  }
  .nav_bar {
    padding: 0px 12px;
  }
}
